prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr/lib
includedir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-amdedfsdk-linux/usr/include
xcbproto_version=1.16.0

Name: XCB
Description: X-protocol C Binding
Version: 1.16
Requires.private: xau >= 0.99.2 xdmcp
Libs: -L${libdir} -lxcb
Libs.private: 
Cflags: -I${includedir}
